﻿
BODY {
  color: #000000;
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 10pt;
  scrollbar-face-color: #9B4C25;
  scrollbar-highlight-color: #DA9A6E;
  scrollbar-shadow-color: #ffffff;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-arrow-color: #ffffff;
  scrollbar-track-color: #dddddd;
  scrollbar-darkshadow-color: #ffffff;
}

.html {
  min-height: 100%;
  margin-bottom: 1px;
}

A:link {
  color: #0000ff;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
}

A:visited {
  color: #0000ff;
  font-family: Arial;
  arial; font-weight: bold;
  text-decoration: none;
}

A:hover {
  color: #FFFF00;
  font-family: Arial;
  arial; text-decoration: none;
  font-weight: bold;
  background-color: #000091;
  font-variant: normal;
}

H1 {
  color: #008080;
  font-family: Verdana, Helvetica, Geneva;
  font-size: 14pt;
  font-weight: bold;
  background-color: #D4D4D4;
}

tab-text {
  color: #000000;
  font-family: Verdana, Helvetica, Geneva;
  font-size: 11pt;
  font-weight: normal;
  background-color: #ffffff;
}

CAPTION {
  color: #336666;
  font-family: Arial, Helvetica, Geneva;
  font-size: 9pt;
  font-weight: bold;
}

DT {
  color: #336666;
  font-family: Arial, Helvetica, Geneva;
  font-size: 10pt;
}

TH {
  color: #336666;
  font-family: Arial, Helvetica, Geneva;
  font-size: 9pt;
  font-weight: bold;
}

TH.fmi {
  color: #787878;
}

TH.note {
  color: #339933;
}

TH.tip {
  color: #0066FF;
}

TH.warn {
  color: #FF0000;
}

TD {
  border-width: 5px;
	font-family: Arial, Helvetica, Geneva;
    font-size: 11pt;
}

TD.note {
  font-family: "Times New Roman";
  font-size: 12pt;
}

P {
  font-family: Arial;
  font-size: 10pt;
}

.colhead {
  background-color: #D4D4D4;
  font-weight: bold;
}

.c2 {
  background-color: #D4D4D4;
  font-weight: bold;
  font-size: 12pt;
}

.coltxtbgnd {
  background-color: #F4F4F4;
}

.coltxtbgnd_bdr {
  background-color: e8e8e8;
  border-top: thin #aaaaff solid;
  border-right: thin #aaaaff solid;
  border-bottom: thin #aaaaff solid;
  border-left: thin #aaaaff solid;
}

.collistmid {
  background-color: #F0F0F0;
}

.colsubhead1 {
  background-color: #DFDFDF;
}

.colmenulinkbg {
  background-color: #EFEFEF;
}

. pic_popup {
  background-color: #EFEFEF;
  border-top: thick blue;
  color: black;
  text-align: center;
  font-size: 12pt;
  border-right: thick blue;
  border-bottom: thick blue;
  border-left: 12pt blue;
}

.ctet1 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 11pt;
  font-weight: bold;
  background-color: #dddddd;
}

.greyita {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 10pt;
  font-weight: normal;
  background-color: #dddddd;
  font-style: italic;
}

.in_memorium_1 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 16pt;
  font-weight: bold;
  background-color: #aaaaaa;
  font-style: italic;
}


.help-request_1 {
  color: #1F7A55;
  font-family: Arial, Helvetica, Geneva;
  font-size: 16pt;
  font-weight: bold;
  background-color: #eeeeee;
  font-style: italic;
}

.help-request_2 {
  color: #1F7A55;
  font-family: Arial, Helvetica, Geneva;
  font-size: 11pt;
  font-weight: bold;
  background-color: #eeeeee;
  font-style: italic;
}

.help-request_3 {
  color: #121212;
  font-family: Arial, Helvetica, Geneva;
  font-size: 11pt;
  font-weight: ;
  background-color: #EEF2FF;
  font-style: 
}

.in_memorium_2 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 12pt;
  font-weight: normal;
  background-color: #aaaaaa;
  font-style: normal;
}

.ctet2 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 9pt;
  font-weight: normal;
  background-color: #eeeeee;
}

.extras_sub {
  color: #ffffff;
  font-family: Arial, Helvetica, Geneva;
  font-size: 9pt;
  font-weight: normal;
  background-color: #000000;
}

  
  
.colbgndtxthead {
  color: #854120;
  font-family: Arial, Helvetica, Geneva;
  font-size: 14pt;
  font-weight: bold;
  background-color: #E0E0E0;
}

.colbgndtxthead2 {
  color: #854120;
  font-family: Arial, Helvetica, Geneva;
  font-size: 14pt;
  font-weight: bold;
  background-color: ;
}


.colhead2 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 14pt;
  font-weight: bold;
  background-color: #FFFFFF;
}

.colhead4 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 14pt;
  font-weight: bold;
  background-color: #E0E0E0;
}

.colhead3 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 13pt;
  font-weight: bold;
  background-color: #FFFFFF;
}

.bg1 {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 13pt;
  font-weight: bold;
  background-color: #99CCFF;
}

.ital {
  color: #000000;
  font-family: Arial, Helvetica, Geneva;
  font-size: 10pt;
  font-weight: normal;
  background-color: #ffffff;
  font-style: italic;
}

.colred {
  color: #FF0000;
  font-family: "Arial bold", Helvetica, Geneva;
  font-size: 13pt;
  font-weight: bold;
  background-color: #FFFFFF;
}

.heading {
  color: #ffffff;
  font-family: "Arial bold", Helvetica, Geneva;
  font-size: 16pt;
  font-weight: bold;
  background-color: #000000;
}

.heading_chr {
  color: #ff2200;
  font-family: "Arial bold", Helvetica, Geneva;
  font-size: 16pt;
  font-weight: bold;
  background-color: #003000;
}

IMG.floatLeft {
  float: left;
  margin-top: 4px;
  margin-left: 4px;
  margin-right: 4px;
  margin-bottom: 4px;
}

.colhead_bdr {
  background-color: #E3E3E3;
  font-weight: bold;
  border-top: thin #9999ff solid;
  border-right: thin #9999ff solid;
  border-bottom: thin #9999ff solid;
  border-left: thin #9999ff solid;
}
.green-txt {
	color: #008000;
}
